Bug 1806723 - etcd operator needs to ignore installer's value for bootstrap IP because it's wrong onIPv6
Summary: etcd operator needs to ignore installer's value for bootstrap IP because it's...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd Operator
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.5.0
Assignee: David Eads
QA Contact: ge liu
URL:
Whiteboard: no-qe
Depends On:
Blocks: 1807167
TreeView+ depends on / blocked
 
Reported: 2020-02-24 20:33 UTC by David Eads
Modified: 2020-07-13 17:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1807167 (view as bug list)
Environment:
Last Closed: 2020-07-13 17:20:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-etcd-operator pull 200 0 None closed bug 1806723: use correct IP for bootstrap host env vars 2020-06-30 13:46:14 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:21:15 UTC

Description David Eads 2020-02-24 20:33:09 UTC

Comment 3 errata-xmlrpc 2020-07-13 17:20:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.